Page MenuHomePhabricator

[Epic] Write paper about ORES as a socio-technical probe
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Dec 16 2015, 10:20 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 16 2015, 10:20 PM
DarTar set Security to None.
DarTar added a subscriber: DarTar.
DarTar removed a subscriber: Halfak.
DarTar renamed this task from Write paper about ORES as a socio-technical probe for CSCW to [Epic] Write paper about ORES as a socio-technical probe for CSCW.Jan 28 2016, 11:54 PM
DarTar moved this task from Staged to Epics on the Research board.
DarTar triaged this task as High priority.Jan 29 2016, 12:31 AM
ggellerman moved this task from Backlog to Epics on the Research-Backlog board.Mar 17 2016, 10:20 PM
DarTar renamed this task from [Epic] Write paper about ORES as a socio-technical probe for CSCW to [Epic] Write paper about ORES as a socio-technical probe.Jul 21 2016, 10:48 PM

I've re-invite @Capt_Swing, @Staeiou, @Ladsgroup, and @JtsMN to work on this again.

Halfak added a comment.May 1 2018, 3:58 PM

Submitted to CSCW'18 second-round

awight closed this task as Resolved.May 2 2018, 6:43 PM